body, html {
  font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.navbar .bigger
{
	font-size: 1.8rem;
}

.text-bg-primary, .btn-outline-primary.active, .btn-outline-primary:hover, .bg-primary {
	background-color: #00567E!important;
}

.btn-outline-primary {
	border-color: #00567E!important;
	color: #000000;
}

footer.footer.bg-primary a{
	color: #fff;
	text-decoration: none;
}

footer.footer.bg-primary a:hover{
	color: #fff;
	text-decoration: underline;
}


.termometr {
	height: 100px;
	width: 30px;
	//background: rgb(0,0,161);
	//background: linear-gradient(0deg, rgba(0,0,161,1) 0%, rgba(131,229,182,1) 50%, rgba(215,73,60,1) 88%, rgba(184,1,2,1) 100%);
	background-image: url("../img/termometr_gradient.png");
	background-repeat: no-repeat;
	background-size: contain, cover;
	position: relative;
}

.termometr .termometr-top {
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
	background-image: url("../img/termometr_kontur.png");
	background-repeat: no-repeat;
	background-size: contain, cover;
}

.termometr .termometr-white {
	position: absolute;
	top: 0px;
	height: 100%;
	width:100%;
	background-image: url("../img/termometr_bialy.png");
	background-repeat: no-repeat;
	background-size: contain;
	
}

.sensor {
	display: flex; 
	align-items: baseline;
	justify-content: center;
}

.sensor .value {
	font-size: 2.5rem;
	padding-right: 10px;
}

.wykres {
	

}

.wykres canvas {
	width: 100px;
	height: 200px;
	background-color: white;
}